[File]
VersionId=6000

[AIMPML]
Author=Autor
Category=Kategorie
FeedName=Podcast
PublishDate=Veröffentlichungsdatum
State=Status
URLAudioCached=Lokale Kopie

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Lösche ungültige Links zu lokalen Kopien
AIMP.Podcasts.Actions.CreateSmartPlaylist=Erstelle Smarte Wiedergabeliste
AIMP.Podcasts.Actions.EditSubscription=Abonnement bearbeiten...
AIMP.Podcasts.Actions.MarkAs.PL=Markiere als
AIMP.Podcasts.Actions.MarkAs=Markiere als
AIMP.Podcasts.Actions.RefreshFeed=Podcast aktualisieren
AIMP.Podcasts.Actions.RefreshFeeds=Alle Podcasts aktualisieren
AIMP.Podcasts.Actions.Subscribe=Abonnieren...
AIMP.Podcasts.Actions.Unsubscribe=Abbestellen...
AIMP.Podcasts.ML.Default=Standard

[Podcasts]
Caption=Podcasts
Downloads=Downloads|Downloads (%s)
MSG0=Podcast-Abonnement
MSG1=Sie haben diesen Podcast bereits abonniert
MSG2=Der Podcast-Feed kann unter der angegebenen URL nicht heruntergeladen werden!
MSG3=Link zum Podcast-Feed
MSG4=Abbestellen
MSG5=Lokale Kopie löschen
MSG6=Sind Sie sicher, dass Sie %s abbestellen möchten?
MSG7=Gehört|Neu|Verschoben
MSG8=Suche nach Updates: %s
MSG9=Lade herunter: %s
MSG10=Neue Episoden!
MSG11=Im Hintergrund herunterladen|Lokale Kopie löschen
MSG12=Das Abonnement kann in der Podcast-Datenbank nicht gefunden werden
New=Neu|Neu (%s)
Postponed=Verschoben|Verschoben (%s)
Subscriptions=Abonnements

[PodcastsSettings]
C1=Podcasts
CB1=Beim Programmstart
CB2=Neue Episoden automatisch herunterladen
CB3=Benachrichtigen, wenn neue Episoden verfügbar sind
CB4=Episode als gehört markieren, wenn die Wiedergabe beginnt
GB1=Updates
GB2=Caching
L1=Dateinamensvorlage für die heruntergeladene Episode:
V1=Manuell|Jede Stunde|Jeden Tag|Jede Woche

